/* CSS Document */
html, body{
margin:0px;
padding:0px;
background-color:lightblue;
}

#link a{

                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height:  100%;
                background:url('../swazi7.png');
}


#container {
position:relative;
width: 920px;
border:2px solid;
border-radius:15px;
margin:auto;
margin-top:100px;
margin-bottom:10px;
background-color:#f8f8f8;


 -webkit-box-shadow: 10px 10px 5px #888;
    -moz-box-shadow: 10px 10px 5px #888;
box-shadow:10px 10px 5px #888;
}

#top{
width:900px;
height:120px;
margin: auto;
margin-bottom:5px;

}
#logo{
padding:15px 0 0 10px;
color:#0000FF;
font-family:"Hobo Std";
font-size: 26pt;
text-transform:uppercase;
letter-spacing:10px;
text-align:center;
}
.sublogo{
color:#0000FF;
font-family: "Book Antiqua";
letter-spacing:5px;
text-align:center;
font-weight: bold;
}

.tel
{
text-align:center;
margin-top:15px;
margin-bottom:15px;
color: #333399;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size:16px;}


/*detalii despre modul in care arata meniul */
#menu{
clear:both;
width:900px;
height:45px;
margin: auto;
padding::0px;
margin-left:50px;

}
#menu ul{
list-style:none;
padding:0px;
margin:0px;
display:block; 
font-weight:bold;
}

/* formatarea listei care contine meniul : asezarea in linie, text ingrosat ...*/
#menu ul li{
margin:0;
list-style:none;
display:inline;
float:left;
width:120px;
height:30px;
/*margin:0 5px 0 10px;*/
}

#menu li a{
	font-size: 10pt;
	text-decoration:none;
	display:block;
	color:black;
	line-height:22px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	text-align:center;
	margin-right:17px;
}
#menu li a:hover{padding:10px 0px;}
#menu li a:hover,#menu li.active a{
	font-size: 10pt;
	color:white;
	font-weight:bold;
	background-color:black;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}



#middle{
margin:auto;
background-color:black;
clear: both;
width: 900px;
height: 280px;
border:2px solid;
border-radius:15px;
border-color:#000000;
margin-bottom:0px;
}

#slider{
margin-top:10px;
margin-bottom:5px
	width: 900px;
	height: 250px;
	overflow: hidden;
}


#content{
width:900px;
height: auto;
margin: auto;
padding:0px;
/*padding:0 0 0 15px;*/

}

#stanga{
float:left;
margin:0px;
padding:0px;
width:550px;
}

#dreapta{
float: right;
margin:0px;
padding:0px;
width:350px;
}
#stg{
float:left;
margin:0px;
padding:0px;
width:450px;
}

#dr{
float: right;
margin:0px;
padding:0px;
width:450px;
}

.nou{
font-family: sans-serif;
font-size:18pt;
color: #220000;
}

.nou2{
color: #494949;
text-align:justify;
}
.detalii{
float:right;
}

#footer{

clear:both;
width:900px;
height:45px;
margin: auto;
padding::0px;
border:2px solid;
border-radius:15px;
border-color:#000000;
background-color: #282828;
color:#999999;
text-align:center;

}

#footer ul{
list-style:none;
padding:0px;
margin:0px;
display:block; 
margin-top:10px;

}

#footer ul li{
list-style:none;
display:inline;
font-family:Arial;
font-size:8pt;

}

#footer a{
color: #FFFFFF;
text-decoration:none;
}

#footer a:hover
{
color: #B6B6B6 ;
text-decoration: underline;
}

#footer a:current
{
color: #B6B6B6 ;
text-decoration: underline;
}

#none {
margin: auto;
padding:inherit;
height:10px;
}

#copyright {
clear:both;
margin: auto;
margin-bottom:40px;
text-align:center;
font-size:10px;
font-family: Arial;
}

table{
float:center;
}










/* pt slider */

.slide a:hover{
    -webkit-box-shadow: 0 0 8px #FFD700;
    -moz-box-shadow: 0 0 8px #FFD700;
    box-shadow: 0 0 8px #FFD700;
    cursor:pointer;
}
.panel {
    position: relative;
     margin:auto;
	width:600px;
	background: #ffffbd;
    background-size:90% 90%;
    height:250px;
	display:none;
    font-family:garamond,times-new-roman,serif;
}
.panel h1{
    text-align:center;
    font-size:18pt;
}
.panel p{
    text-align:center;
}
.panel img{
    text-align: center;
}
.slide {
position:relative;
    margin:auto;
    padding:0;
    border-top:solid 2px #cc0000;
    width:600px;
    text-align:center;
}
.pull-me {
    display:block;
    position:relative;
    /*right:-25px;*/
    margin:auto;
    width:250px;
    height:30px;
    font-family:arial,sans-serif;
    font-size:14pt;
    color:#ffffff;
    background:#cc0000;
    text-decoration:none;
    -moz-border-bottom-left-radius:5px;
    -moz-border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
.pull-me p {
    text-align:center;
}
